@charset "utf-8";
/* CSS Document */
/*
@font-face{
    font-family: 'syunka2';
    src : url('../font/syunka2.ttf');
}
*/

body{background: #fff;background: url(../img/bg.png);}
#navBar{  transition: 0.3s;}
*, *::before, *::after {
    box-sizing: border-box;
}
:focus {
    outline: none;
}
img{
	width: 100%;
}
.row:after, .row:before {
    content: "";
    display: table;
}
[class*='col-'] {
	min-height: 1px;
	vertical-align: middle;
    padding-left: 7.5px;
	padding-right: 7.5px;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 30px;
    letter-spacing: 0.1em;
}
a:hover{
	color: #947526;
}
/*-------------------------------------header*/
header{
	position: fixed;
    padding: 12px 30px;
    width: 100%;
    box-sizing: border-box;
	z-index: 999;
	border-bottom: 1px solid #ddd;
}
header .wrap{
	justify-content: space-between;
}
@media (min-width:1560px){
header .wrap .social a:before{
	content: "";
	display: block;
	position: absolute;
	height: 1px;
	background:#000;
	width:35px;
	top: 50%;
	right:calc(100% - 0px);
	opacity: 0;
	transition: 0.6s;
}

	header .wrap .social a:after {
		content: "Language";
		display: block;
		position: absolute;
		top: 50%;
		right: calc(100% + 25px);
		color: #000;
		font-size: 15px;
		font-family: 'Montserrat', sans-serif;
		font-weight: 900;
		transform: translateY(-50%);
		opacity: 0;
		transition: 0.6s;
	}
}
header .wrap .social a:hover:before{
	opacity: 1;
	right:calc(100% - 10px);
}
header .wrap .social a:hover:after {
	right: calc(100% + 35px);
    opacity: 1;
}
/*---------------------------------*/
header .wrap .menuBox .menu > li a{position: relative;}
header .wrap .menuBox .menu > li a:after{
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	height: 3px;
	width: 0;
	background: #947526;
	transition: .3s;
}
header .wrap .menuBox .menu > li a:hover:after,header .wrap .menuBox .menu > li.current a:after{
	left: 0;
	width: 100%;
}
header .wrap .menuBox .menu > li.current div.submenu a:after{
	width: 0;
}
.headerTopBtn{
    align-items: center;
    line-height: 60px;
	border: 1px solid #947526;
    background: #947526;
    padding: 0 18px;
    color: #fff;
/*	margin-left: 50px;*/
	transition: .3s;
}
.headerTopBtn:hover{
	border: 1px solid #947526;
	background: none;
	color: #947526;
}
.m_menu .controlBox .bookingBox {
	border: 1px solid #947526;	
	transition: .3s;
}
.m_menu .controlBox .bookingBox:hover {
	background: none;
}
.m_menu .controlBox .bookingBox:hover a{
	color:  #947526;	
}
.m_menu.active .controlBox{
	box-shadow: none;
}
.m_menu.active .controlBox .bookingBox{
	display: none;
}
.mob_T {
    text-align: center;
}
.mob_T a {
    padding: 6px 11px;
    border: 1px solid #947526;
    background: #947526;
    width: 99px;
    display: block;
    margin: auto;
    box-sizing: border-box;
    color: #fff;
}
.mNav-box{
	padding: 0 25px;
}
.Mbtn-box{
	display: -webkit-box;
	padding: 20px 0;
	border-bottom: 1px solid #f1f1f1
}
.Mbooking{
    border: 1px solid #947526;
    transition: .3s;
    width: 80px;
    display: inline-block;
    background: #947526;
    height: 28px;
    line-height: 26px;
    text-align: center;
}
.Mbooking a{
	display: block;
	color: #fff;
}
.Mbtn-box .mob_T .g_trans{
	margin-top: 0!important; 
}
.Mbtn-box .mob_T a{
	height: 30px;
    margin-left: 20px;
    padding: 0 6px;
    width: auto;
    background: none;
    color: #000;
}
.bookingHref{
	position: relative;
	top: -65px;
}
@media (max-width:1180px){
	.m_menu ul.nav li a:after{
		content: attr(data-name);
	}
}

.m_menu a.main .m-line{
	display: inline-table;
}
.m_menu a.main span{
	width: 30px;
	height: 1px;
	margin: 8px 0 0;
	background: #947526;
    display: block;
	transition: .3s;
}
.m_menu a.main span:last-child{
	margin-bottom: -2px;
}
.m_menu.active a.main span:first-child{
	transform: translateY(8.5px) rotate(45deg);
	-webkit-transform:translateY(8.5px) rotate(45deg);
}
.m_menu.active a.main span:nth-child(2){
	opacity: 0;
}
.m_menu.active a.main span:last-child{
	transform:translateY(-8.5px) rotate(-45deg);
	-webkit-transform:translateY(-8.5px) rotate(-45deg);
}
/*-------------------------------------header end*/

/*-------------------------------------banner*/
.banner img{
/*	height: calc(90vh - 80px);*/
    max-height: 1000px;
/*    min-height: 600px;*/
}
/*-------------------------------------banner end*/

/*-------------------------------------main*/
.bodySection{
	padding-bottom: 120px;
    padding-top: 40px;
}
.Areaz{
/*	max-width: 1180px;*/
	margin: auto;
}
.container{
	max-width: 100%;
	
	margin-left: auto;
	margin-right: auto;
	padding-left: 15px;
	padding-right: 15px;
	
}
.Bword{
	font-size: 28px;
	font-weight: normal;
	text-align: center;
	margin-bottom: 20px;
}
.Bword .en-word{
    text-transform: uppercase;
	font-size: 24px;
}
.aboutImg{
	position: relative;
}
.about-in-box{
	position: absolute;
		left: 30px;
		bottom: 30px;
}
.about-in-box p{
	color: #fff;
	line-height: 1.5;
	letter-spacing: 2px;
	font-style: italic;
	margin-bottom: 15px;
}
.about-in-box a{
	color: #fff;
	border-bottom: 1px solid #fff;
	transition: .3s;
	position: relative;
	padding: 5px;
	z-index: 10;
}
.about-in-box a:after{
	content: "";
	position: absolute;
	width: 0;
	height: 35px;
	background: rgba(140, 115, 54, 0.8);
	top: 0;
	left: 0;
	transition: .3s;
	z-index: -1;
}
.about-in-box a:hover{
	opacity: 1;
}
.about-in-box a:hover:after{
	width: 100%;
}
.Areaz:not(:last-child){
	margin-bottom: 40px;
}
.newsArea .btn{
	width: 120px;
	margin: auto;
	margin-top: 50px;
}
.news-n-btn{
	padding: 0 20px;
}
.wordBox{
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #f1f1f1;
}
.wordBox .time{
	margin-right: 15px;
	color: #945f26;
}
.wordBox .detail{
	text-indent: 20px;
}
/*-----------------*/
.otherArea .btn{
	width: 120px;
	margin-top: 50px;
}
.mob-space{
	padding: 20px;
}
@media (max-width:700px){
	.mb{
		margin-bottom: 25px;
	}
}
a.Link-Block{
	display: block;
	overflow: hidden;
}
.Overlay-Content{
	display: block;
	position: relative;
}
.Overlay-Link{
	position: relative;
	color: #fff;
}
.Overlay-Text {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    padding: 30px 20px;
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, #000 100%);
	z-index: 99;
}
.Overlay-Link img{
	display: block;
	transition: .3s;
}
.Overlay-Link:hover img{
	transform: scale(1.1) rotate(-3deg);
	-webkit-transform: scale(1.1) rotate(-3deg);
}
.Overlay-Text h4 {
    color: #fff;
    max-width: 80%;
    font-size: 20px;
	margin-bottom: 20px;
}
.Overlay-small-w{
	margin-bottom: 20px;
	letter-spacing: 1px;
	line-height: 13px;
}
.otherArea a:hover{
	color: #fff;
}
@media (min-width: 64em){
	.Overlay-Text h4 {
		font-size: 28px;
	}
}
.roomArea{
	margin-top: 50px;
}
.roomArea .owl-item{
	opacity: .6;
	transition: ease-out .8s;
}
.roomArea .owl-item.active.center{
	opacity: 1;
}
.roomArea .owl-item .wordBox2{
	opacity: 0;
	transition: ease-out .8s;
	position: relative;
}
.roomArea .owl-item.active.center .wordBox2{
	opacity: 1;
}
.wordBox2{
	margin-top: 20px;
}
.roomArea .title{
    font-weight: 700;
    font-size: 18px;
    letter-spacing: .25em;
    line-height: 1.33333em;
	margin-bottom: 8px;
}
.r-btn{
	margin-top: 30px;
	border-bottom: 1px solid;
	display: inline-block;
	
	position: absolute;
	right: 10px;
	bottom: 5px;
	padding: 5px;
}
/*.r-btn:hover{color:#fff;}*/
.r-btn:after{
	content: "";
    background: rgba(148, 117, 38, 0.27);
    display: block;
    height: 35px;
    position: absolute;
    width: 0;
    left: 0;
    top: 0;
	transition: .3s;
}
.r-btn:hover:after{
	width: 100%;
}
/*-----------------*/
.room-box{
	position: relative;
}
.roomArea .owl-theme .owl-nav{
	font-size: 40px;
	font-weight: 300;
	
	display: flex;
	margin: auto;
	position: absolute;
	width: 100%;
	top: 10vw;
	transform: scaleY(1.5);
	-webkit-transform: scaleY(1.5);
}
.roomArea .owl-theme .owl-nav button{
	width: 30px;
	margin: auto;
	position: relative;
}
.roomArea .owl-nav button.owl-prev{
	left: -7px;
}
.roomArea .owl-nav button.owl-next{
	right: -7px;
}
@media (min-width:1240px){
	.roomArea .owl-theme .owl-nav{
		top: 12vw;
	}
}
@media (max-width:768px){
	.roomArea .owl-theme .owl-nav{
		display: none;
	}
}
/*-----------------*/
@media (min-width:701px){
	.bannerArea{
		padding-bottom: 70px;
	}
	.container{
		max-width: 690px;
	}
	.Bword{
		margin-bottom: 60px;
	}
	.Areaz:not(:last-child){
		margin-bottom: 60px;
	}
	.about-in-box{
		left: 30px;
		bottom: 30px;
	}
	.item-Bbox{
		width: 100%;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
}
@media (min-width:961px){
	.container{
		max-width:930px;
	}	
	.Areaz:not(:last-child){
		margin-bottom: 70px;
	}
}
@media  (min-width: 1365px){
	.container{
		max-width:1180px;
	}
}
@media  (min-width: 1701px){
	.container {
		max-width: 1530px;
	}
	.Areaz:not(:last-child){
		margin-bottom: 90px;
	}
	.about-in-box{
		left: 40px;
		bottom: 45px;
	}
}
@media (max-width:768px){
	.roomArea .item{
		max-width: 500px;
	}
}
@media (max-width:700px){
	.news-n-btn {
		padding: 0;
		padding-top: 10px;
	}
	.newsImg{
		display: none;
	}
}
@media (max-width:480px){
	.roomArea .item{
		max-width: 320px;
	}
	.about-in-box{
		position: static;
		margin-left: 5px;
	}
	.about-in-box p{
		color: #000;
	}
	.about-in-box a{
		color: #000;
		border-color: #000;
	}
	
}
@media (max-width:320px){
	.roomArea .item{
		max-width: 280px;
	}	
}
/*-------------------------------------main end*/

/*-------------------------------------footer*/
.PageFooter {
    background: #d2d2d2;
    color: #fff;
    /*padding: 80px 0 45px;*/

    font-size: 14px;
    font-family: 'Kanit',微軟正黑體,sans-serif, 'Noto Sans TC';
}
.max-w{
	max-width: 1366px;
	margin: auto;
}
.disSet{
	display: -webkit-box;
    display: box;
    display: -webkit-flexbox;
    display: flexbox;
    display: -webkit-flexbox;
    display: flexbox;
    display: -webkit-flex;
    display: flex;
}
footer .f-padding{
	padding: 80px 50px 50px;
}
footer img{
	width: unset;
	max-width: 100%;
}
footer a {
    color: #4c4c4c;
}
.f-siteID{
	width: 33%;
}
.siteID img.mob{
	display: none;
}
.siteTxt{
	width: 67%;
}
.siteTxt section.info{
	color: #444;
}
.siteTxt section.info h2 {
    font-weight: normal;
}
.siteTxt section.info .name {
    margin-bottom: 24px;
}
.siteTxt section.info .name .tw {
    margin-right: 44px;
}
.siteTxt .tw {
    line-height: 1.71429;
    letter-spacing: 0.1em;
}
.siteTxt .en {
    line-height: 1.28571;
    letter-spacing: 0.2em;
}
.siteTxt .info_contents {
    font-style: normal;
    font-size: 0.875em;
    font-size: 0.875rem;
}
.siteTxt .info .address {
    margin-right: 120px;
    max-width: 350px;
}
.siteTxt .info .address .tw{
	margin-bottom: 8px;
}
.siteTxt .info .address .en{
	margin-bottom: 30px;
}
.siteTxt .info .contact{
	line-height: 1.71429;
	letter-spacing: .2em;
}
.siteTxt .info .contact dt{
	min-width: 130px;
}

@media (max-width:1180px){
	footer .f-padding{
		padding: 50px;
	}
	.disSet{
		-webkit-flex-direction: column;
		flex-direction: column;
	}
	.siteID img.mob{
		display: block;
		width: 100%;
	}
	.siteID img.pc{
		display: none;
	}

	.f-siteID{
		width: 90px;
		margin: 0 0 0 auto;
	}
	.siteTxt{
		width: 100%;
	}
	.siteTxt .info .name{
		margin-bottom: 18px;
	}
	.siteTxt .info .name span{	
		display: block;
	}
	.siteTxt .tw{	
		margin-bottom: 3px;
	}
	.siteTxt .info_contents{
		-webkit-flex-direction: column;
		flex-direction: column;
	}
	.siteTxt .info .address{
		margin-right: 0;
		line-height: 1.58333;
	}
	.siteTxt .info .address .tw{
		margin-bottom: 18px;
	}
	.siteTxt .info .address .en{
		margin-bottom: 20px;
	}
	.siteTxt .info .contact{
		/*margin-bottom: 44px;*/
	}
	.siteTxt .info .contact dl{
		margin-bottom: 1px;
		font-size: .75rem;
		line-height: 1.58333;
		display: -webkit-box;
	}
	.siteTxt .info .contact dt{
		min-width: inherit;
		margin-right: 1.5em;
	}

}
/*-------------------------------------footer end*/


/*------------------------------------[[[Comment]]]*/
/*@media (min-width:701px){*/
	.flr{float: right;}	
/*}*/

.word-box .title h2{
	font-size: 2.7em;
	margin-bottom: 5px;
	line-height: 1.5;
}
.word-box .title h4{
	font-size: 17px;
    color: #70777c;
}
@media (min-width:701px){
	.pic-box{
		display: flex;
	}
}
/*------------------------------------[[[About]]]*/
.pic-box .post_image{
	margin-bottom: 40px;
}
/*
.pic-box .post_image:nth-child(odd){
	margin-right: 20px;
}
.pic-box .post_image:nth-child(even){
	margin-last: 20px;
}
*/
.post-box{
	margin-left: 90px;
}
@media (max-width:960px){
	.post-box{
		margin-left: 10px;
	}	
	.word-box .title h2{
		font-size: 2em;
	}	
}
@media (max-width:700px){
	.post-box {
		 margin-left: 0; 
	}
	#about .pic-box{
		display: none;
	}

}
@media (min-width: 1701px){
	#about .aboutArea{
		max-width: 1200px;
	}
}
/*
#about .aboutArea .title + p{
	text-indent: 15px;
}
*/
#about .conBox{
	max-width: 320px;
	font-family: "微軟正黑體",serif;
	margin-top: 20px;
}
@media (max-width:700px){
	#about .conBox{max-width:unset;}
}
#about .L-con-box {
    padding: 20px;
    background: #927b40;
    color: #fff;
    line-height: 1.7;
    position: relative;
}
#about .L-con-box:after {
    content: "";
    position: absolute;
    border: #000 1px solid;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
}
#about .L-con-box p {
    margin-bottom: 30px;
    position: relative;
}
#about .L-con-box p:after {
    content: "";
    width: 50px;
    height: 2px;
    background: #fff;
    position: absolute;
    left: 0;
    bottom: -10px;
}
/*------------------------------------[[[About end]]]*/

/*------------------------------------[[[News]]]*/
#news .title{
	text-align: center;
}
#news ul.newsList{
	display: -webkit-inline-box;
    width: 100%;
}
#news ul.newsList li,#news .Txt-W{
	width: 100%;
	margin: auto;
	padding: 50px 0;
	display: -webkit-box;
	max-width: 1200px;
}
#news ul.newsList li {
	width: 100%;
}
#news ul.newsList li .Img {
    float: left;
    margin-right: 20px;
    width: 251px;
    /* height: 150px; */
    height: auto;
    border: 4px solid #D2D2D2;
}
#news ul.newsList li .Img img{
	display: block;
}
#news ul.newsList li .Txt{
	padding: 2px 5px;
	float: left;
}
#news .Txt h3{
	margin: 4px 0;
	font-size: 20px;
}
#news .Txt h3 a{
	transition: .3s;
}
#news .Txt h3 a:hover{
	text-decoration: underline;
}
#news .newsDate{
	margin-bottom: 10px;
}
#news ul.newsList li{
	position: relative;
}
#news ul.newsList .item:not(:last-child){
	margin-bottom: 30px;
}
@media (max-width:768px){
	#news ul.newsList li .Img {
		width: 280px;
	}
}
@media (min-width:481px){
	#news ul.newsList .item{
		display: flex;
	}
	#news ul.newsList li:before{
		content: "";
		position: absolute;
		width: calc(100% - 270px);
		height: 1px;
		background: #ddd;
		right: 0;
		bottom: 50px;
	}
}
@media (max-width:480px){
	#news ul.newsList li .Img {
		width: 100%;
    	margin-bottom: 10px;
	}
	#news ul.newsList li,#news .Txt-W{
		padding: 10px 0;
	}
}
/*---------------------*/
#news .typingBox {
/*	padding: 50px 0;*/
/*    display: inline-block;*/
    width: 100%;
}
#news .typingBox > strong:first-child span{
	font-size: 18px;
	color: #947526;
}
#news strong + p.R_detail {
    border-top: 1px solid #ddd;
    text-align: right;
    padding: 3px;
    color: #947526;
}
#news .back {
    border-radius: 0;
    float: right;
}
#news .button {
    display: inline-block;
    background-color: transparent;
    color: #70777c;
    outline: 0;
    text-transform: uppercase;
    margin: 0 10px;
    padding: 8px 0;
    text-align: center;
    letter-spacing: 0.1em;
    transition: 0.2s ease-in-out;
    font-family: inherit;
    cursor: pointer;
    margin-bottom: 30px;
}
#news .button.solid {
    background-color: #a6a6a6;
    color: white;
    border: 1px solid #a6a6a6;
    padding-left: 12px;
    padding-right: 12px;
    min-width: 170px;
}
#news .typingBox img{
	max-width: 100%;
    height: inherit!important;
}
/*------------------------------------[[[News end]]]*/

/*------------------------------------[[[Fac]]]*/
#facility .title{
	text-align: center;
}
#facility ul.ImageCtaCollage{
	max-width:1200px;
	margin: auto;
	padding: 50px 0;
	display: table;
}
#facility li.ImageCtaCollage-item:not(:last-child){
	margin-bottom: 60px;
	padding-bottom: 60px;
	border-bottom: 1px solid #ddd;
}
#facility .ImageAndCta > div.pic{
	width: 30%;
}
#facility .ImageAndCta > div.word{
	width: calc(70% - 50px);
}
/*@media (min-width:960px){
	#facility li.ImageCtaCollage-item:nth-child(even) .ImageAndCta{
		-webkit-box-orient: horizontal;
		-webkit-box-direction: reverse;
		-ms-flex-direction: row-reverse;
		flex-direction: row-reverse;
	}
	#facility li.ImageCtaCollage-item:nth-child(odd) .ImageAndCta .word{
		margin-left: 50px;
	}
	#facility li.ImageCtaCollage-item:nth-child(even) .ImageAndCta .word{
		margin-right: 50px;
		text-align: right;
	}
	#facility .ImageAndCta {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
		display: -webkit-inline-box;
	}
	#facility .ImageCtaCollage-item:nth-child(even) .CtaBlock-title:after{
		left: unset;
		right: 0
	}
}*/
#facility .ImageAndCta{
	display: -webkit-box;
}
#facility .CtaBlock-title{
	margin-bottom: 30px;
	position: relative;
	font-size: 20px;
}
#facility .CtaBlock-title:after{
	content: "";
    width: 50px;
    height: 2px;
    background: #000;
    position: absolute;
    left: 0;
    bottom: -10px;
}
#facility li.ImageCtaCollage-item .ImageAndCta .word{
		margin-left: 20px;
		text-align: left;
}
@media (max-width:960px){
	#facility li.ImageCtaCollage-item:not(:last-child){
		margin-bottom: 30px;
		padding-bottom: 30px;
	}
	#facility li.ImageCtaCollage-item .ImageAndCta .word{
		margin-left: 20px;
		text-align: left;
	}
	#facility .ImageAndCta > div.word {
		width: calc(70% - 20px);
	}
}
@media (max-width:480px){
	#facility ul.ImageCtaCollage{
		padding: 10px 0;
	}
	#facility .ImageAndCta {
		display: block;
	}
	#facility .ImageAndCta > div.pic,#facility .ImageAndCta > div.word{
		width: 100%;
	}
	#facility li.ImageCtaCollage-item .ImageAndCta .word{
		margin-left: 0;
	}
}
/*------------------------------------[[[Fac end]]]*/

/*------------------------------------[[[Location]]]*/
@media (min-width: 1701px){
	#location .locationArea,.spotArea{
		max-width: 1200px;
		margin: auto;
	}
}

#location .locationArea{
	padding-bottom: 30px;
	margin-bottom:  30px;
	border-bottom: 1px solid #ddd;
}
#location .spotArea p{
	margin-bottom: 15px;
}
ul.spotBox li.spot-item{
	display: -webkit-inline-box;
}
ul.spotBox li.spot-item:not(:last-child){
	margin-right: 10px;
}
li.spot-item a,.roomS #place li{
	display: block;
	line-height: 17px;
	padding: 8px 8px 3px;
	margin-bottom: 8px;
	background: #b19b5b;
	border: 1px solid #b19b5b;
	border-radius: 4px;
	transition: .3s; 
}
li.spot-item a:hover,.roomS #place li:hover{
	background: none;
}
li.spot-item a span{
	display: block;
	font-size: 10px;
}
/*------------------------------------[[[Location end]]]*/
.copyright {
    position: fixed;
    top: 60%;
    right: 20px;
    z-index: 100;
    -webkit-transform: rotate(90deg) translateY(0);
    -moz-transform: rotate(90deg) translateY(0);
    -ms-transform: rotate(90deg) translateY(0);
    -o-transform: rotate(90deg) translateY(0);
    transform: rotate(90deg) translateY(0);
    -webkit-transition-property: all;
    -moz-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 0.6s;
    -moz-transition-duration: 0.6s;
    -o-transition-duration: 0.6s;
    transition-duration: 0.6s;
    -webkit-transition-timing-function: cubic-bezier(0.28, 0.11, 0.32, 1);
    -moz-transition-timing-function: cubic-bezier(0.28, 0.11, 0.32, 1);
    -o-transition-timing-function: cubic-bezier(0.28, 0.11, 0.32, 1);
    transition-timing-function: cubic-bezier(0.28, 0.11, 0.32, 1);
}
.copyright small {
    display: block;
    color: #444;
    letter-spacing: 0.05em;
    font-size: 12px;
    -webkit-transform: translateX(-50%) scale(0.9);
    -moz-transform: translateX(-50%) scale(0.9);
    -ms-transform: translateX(-50%) scale(0.9);
    -o-transform: translateX(-50%) scale(0.9);
    transform: translateX(-50%) scale(0.9);
    white-space: nowrap;
    position: absolute;
    top: 0;
    left: 0;
}
@media screen and (max-width: 768px){
	.copyright {
	    padding-top: 40px;
	    position: static;
	    -webkit-transform: rotate(0);
	    -moz-transform: rotate(0);
	    -ms-transform: rotate(0);
	    -o-transform: rotate(0);
	    transform: rotate(0);
	}
	.copyright small {
	    color: #ab6333;
	    font-size: 0.5625em;
	    font-size: 0.5625rem;
	    position: static;
	    -webkit-transform: scale(1);
	    -moz-transform: scale(1);
	    -ms-transform: scale(1);
	    -o-transform: scale(1);
	    transform: scale(1);

        white-space: unset;
	}
}
/*-----------------------------[[room]]*/

[class^='g-'] {
	float: left;
	padding: 10px;
	width:100%;
	box-sizing:border-box;
}
@media only screen and (min-width: 1024px) {
.g-tl-12 {
	width: 100%;}

.g-tl-11 {
	width: 91.666663%;}

.g-tl-10 {
	width: 83.33%;}

.g-tl-9 {
	width: 74.999997%;}

.g-tl-8 {
	width: 66.66666664%;}

.g-tl-7 {
	width: 58.333%;}

.g-tl-6 {
	width: 50%;}

.g-tl-5 {
	width: 41.6665%;}

.g-tl-4 {
	width: 33.33%;}

.g-tl-3 {
	width: 24.99%;}

.g-tl-2 {
	width: 16.66666%;}

.g-tl-1 {
	width: 8.33%;}

}
#room .g-tl-4 .item{
	position: relative;
	margin-bottom: 10px;
}
#room .g-tl-4 .item:before{
	content:"";
	position: absolute;
	border: 1px solid #000;
	top: 5px;
	bottom: 5px;
	left: 5px;
	right: 5px;
    box-shadow: 1px 1px 8px #b1b1b1;
}
#room .Txt.b-box{
	padding:  20px;
	margin: 0 5px;
	position: relative;
	top: -6px;
}
#room .Txt.b-box:after{
	content: "";
    width: 0;
    height: 100%;
    background: rgba(201, 160, 99, 0.95);
    opacity: 0;
    transition: all 0.4s ease;
    position: absolute;
    bottom: 0;
    left: 1px;
    z-index: -1;
}
#room li.g-tl-4 a:hover .Txt.b-box:after{
	width: calc(100% - 2px);
	opacity: 1;
}
#room li.g-tl-4 a{
	color: #c9a063;
}
#room li.g-tl-4 .detail{
	font-size: 18px;
}
#room li.g-tl-4 a:hover .detail{
	color: #fff;
}
ul.Rfac{
	list-style-type:decimal;
	margin-left: 20px;
}
ul.Gfac{
	list-style-type: circle;
}
.roomS ul.side_album {
	margin: 0;
	margin-top: 10px;
	margin-right: -10px;
}
.roomS ul.side_album li{
	width: 20%;
}
@media (max-width:480px){
	.roomS ul.side_album li{
		min-width: 124px;
	}	
}
@media (max-width:375px){
	.roomS ul.side_album li{
		min-width: 111px;
	}	
}
.roomS .R_detail{
	font-size: 20px;
	color: #947526;
}
#place{
	margin: 0 10px;
	float: left;
	width: 100%;
	display: flex;
	overflow-x: scroll;
}
.roomS #place li {
	padding: 0;
	white-space: nowrap;
	margin-right: 8px;
}
.roomS #place li a{
	display: block;
	padding: 8px;
}
/*-----------------------*/
.roomS .contentBox div.clearfix[id^='z']:not(:last-child){
	padding-bottom: 40px;
	border-bottom: 1px solid #ddd;
	margin-bottom: 40px;
}
.roomS .Rintro{
	margin-top: 15px;
}
.roomS .Rintro::-webkit-scrollbar{
	width: 5px;
	background-color: #fff;
}
#place::-webkit-scrollbar{
	height: 5px;
	background-color: #fff;
}

.roomS .Rintro::-webkit-scrollbar-track{
	background-color: #efefef;
}
#place::-webkit-scrollbar-track{
	background-color: #f8f8f8;
}

#place::-webkit-scrollbar-thumb ,.roomS .Rintro::-webkit-scrollbar-thumb{
    background-color: #947526;
    border-radius: 100%;
}

/*header .logo:after{
	position: absolute;
	left: -100%;                   
	top: 0;
	width: 30%;
	height: 100%;
	content: "";
	background: -webkit-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,.3) 50%,rgba(255,255,255,0) 100%);
	background: -o-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,.3) 50%,rgba(255,255,255,0) 100%);
	background: -moz-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,.3) 50%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to right,rgba(255,255,255,0) 0,rgba(255,255,255,.3) 50%,rgba(255,255,255,0) 100%);
	transform: skewX(-45deg);
}
header .logo:hover:after{
	left: 150%;
	transition: 1s ease;
}*/
header .logo{
	position: relative;
}
header .logo:before{
	content: "";
    position: absolute;
    background: url(../img/logobg.png);
    width: 100%;
    height: 100%;
    left: 0;
    opacity: .5;
    z-index: -1;
}
header .logo:after{
	content: "";
	position: absolute;
	background: -webkit-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,.8) 50%,rgba(255,255,255,0) 100%);
	background: -o-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,.8) 50%,rgba(255,255,255,0) 100%);
	background: -moz-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,.8) 50%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to right,rgba(255,255,255,0) 0,rgba(255,255,255,.8) 50%,rgba(255,255,255,0) 100%);
	transform: skewX(20deg);
	                  
	top: 0;
	width: 20%;
	height: 100%;
	/*transition: 2s ease;*/
	animation: logo-light 4s infinite;
}
@keyframes logo-light {
	from {  left: -40px; }

	to {  left: 205px;	}
}
/*---*/
.share-item {
    color: #fff;
    margin-bottom: 8px;
}
.share-buttons {
    width: 40px;
    height: 40px;
    font-size: 20px;
    text-align: center;
    border-radius: 50%;
    color: #fff;
    background: rgba(255,255,255,1);
    box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
    cursor: pointer;
    opacity: 0.7;
    line-height: 40px;
}
.share-buttons:hover {
    opacity: 1;
}

.share-container {
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 100;
}
@media (max-width:1280px){
	.share-container {
		bottom: 10px;
		right: 20px;
	}
}
@media (max-width:639px){
	.share-container {
		bottom: 7px;
		right: 15px;
	}
}